<?xml version="1.0" encoding="utf-8"?>

<playlist>
   <item>
      <title>sample2</title>
      <artist></artist>
      <path>../media/playlist/sample2.mp3</path>
   </item>
   <item>
      <title>sample3</title>
      <artist></artist>
      <path>../media/playlist/sample3.mp3</path>
   </item>
   <item>
      <title>sample1</title>
      <artist></artist>
      <path>../media/playlist/sample1.mp3</path>
   </item>
</playlist>
